/** Shopify CDN: Minification failed

Line 13:159 Unexpected "}"

**/
:root{
  --e4m-blue: #17a3dd;
  --e4m-red: #e73642;
  --e4m-gray: #5a5a5a;
}

/* Calculation for better font sizes */
/**  { --responsive: calc((var(--min-font) * 1px) + (var(--max-font) - var(--min-font)) * ((100vw - 420px) / (1200 - 420))); /* Ranges from 421px to 1199px */ }*/
/*h1 { --max-font:34; --min-font:24; font-size: var(--responsive) !important; }
h2 { --max-font:30; --min-font:18; font-size: var(--responsive) !important; }
h3 { --max-font:24; --min-font:18; font-size: var(--responsive) !important; }
h4 { --max-font:20; --min-font:18; font-size: var(--responsive) !important; }*/


@media (min-width: 1200px) {
  /*h1,h3,h3,h4 { font-size: calc(var(--max-font) * 1px); }*/
}

@media (max-width: 420px) {
  /*h1,h3,h3,h4 { font-size: calc(var(--min-font) * 1px); }*/
}

h4, .h4{
  /*font-size: calc(var(--font-heading-scale) * 1.65rem);*/
}

.image-with-text__media.media > img{
  /*object-fit: contain;*/
}

.image-with-text__heading,
.rich-text__heading,
.multicolumn__title h2.inline-richtext {
  border-bottom:2px solid rgb(var(--color-button));
  display: inline-block;
}

div[class*="section-template--"][class*="color-scheme-3"] :is(.image-with-text__heading, .rich-text__heading){
  border-bottom-color:#FFF;
}

.collection-list__item .card__heading a em,
h2.inline-richtext em,
div[class^='banner-heading-heading'] :is(p,h1,h2) em{
  color:#999;
  font-style:normal;
  font-weight:normal;
}

.collection-list__item .card__heading a em strong,
h2.inline-richtext em strong,
div[class^='banner-heading-heading_'] :is(p,h1,h2) em strong{
  color:var(--e4m-blue);
  font-weight:normal;
}

.collection-list__item .card__heading a .icon-wrap{
  display:none;
}

/* CUSTOM COLLECTION */
*.section.shopify-section:is([id*="_image_with_text_"],[id*="_slideshow_"]) .extra-image img      { max-width:100%; }
*.section.shopify-section:is([id*="_image_with_text_"],[id*="_slideshow_"]) .extra-image--xs img  { width: 15%; }
*.section.shopify-section:is([id*="_image_with_text_"],[id*="_slideshow_"]) .extra-image--sm img  { width: 30%; }
*.section.shopify-section:is([id*="_image_with_text_"],[id*="_slideshow_"]) .extra-image--md img  { width: 45%; }
*.section.shopify-section:is([id*="_image_with_text_"],[id*="_slideshow_"]) .extra-image--lg img  { width: 60%; }
*.section.shopify-section:is([id*="_image_with_text_"],[id*="_slideshow_"]) .extra-image--xl img  { width: 80%; }

/* CUSTOM VIDEO */
main:is(.temp_pro_metalments-paketbox,.temp_col_paketboxen,.temp_pro_metalments) section.shopify-section:is([id*="_video_"]) div.video-section {
  box-sizing:content-box; max-width:73.4rem;
}




/* CUSTOM TABS IN CONTENT */
section.shopify-section[id*="_custom_tabs_"] ul.custom--tabs{
  list-style-type: none;
  /*max-width: 73.4rem;*/
  display: flex;
  flex-wrap: wrap;
  justify-content:center;
  align-items:center;
}

section.shopify-section[id*="_custom_tabs_"] .custom__tab-content{
  display:none;
  /*max-width: 73.4rem;*/
  margin:auto;
  padding:3rem;
  background: #fff;
  border-radius: var(--media-radius);
  border: 0;
  box-shadow: var(--media-shadow-horizontal-offset) var(--media-shadow-vertical-offset) calc(var(--media-shadow-blur-radius)/2) rgba(var(--color-shadow),var(--media-shadow-opacity));
}

section.shopify-section[id*="_custom_tabs_"] .custom__tab-content.active{
  display:block;
}

section.shopify-section[id*="_custom_tabs_"] .tab__list span.custom-tab{
  background-color: #EEE;
  display: inline-block;
  cursor: pointer;
  margin:0 0.5rem;
  font-size: 1.2rem;
  padding: 1rem 1.5rem;
  line-height: 1;
  border-radius: var(--media-radius) var(--media-radius) 0 0;
  display:inline-block;
  cursor: pointer;
  font-size: 1.2rem;
  padding: 1rem 1.5rem;
  line-height: 1;
}

@media screen and (max-width: 749px) {
  section.shopify-section[id*="_custom_tabs_"] .tab__list span.custom-tab{
    border-radius: var(--media-radius);
    margin:0.5rem;
  }
}

section.shopify-section[id*="_custom_tabs_"] .tab__list span.custom-tab.active{
  /*color: var(--e4m-blue);*/
  background-color: #fff;
  font-size: 1.6rem;
  border-bottom: 2px solid var(--e4m-blue);
  box-shadow: 0 -2px 10px -5px rgba(var(--color-shadow),var(--media-shadow-opacity));
}

section.shopify-section[id*="_custom_tabs_"] .tab__list span.custom-tab:hover{
  color: var(--e4m-blue);
  background-color: #fff;
}

section.shopify-section[id*="_custom_tabs_"] .custom_liquid + .custom__tab-content-text,
section.shopify-section[id*="_custom_tabs_"] .custom__tab-content-text + .custom_liquid {
  margin-top:1em;
}


section.shopify-section[id*="_custom_tabs_"] :is(.custom__tab-content-text, .custom_liquid) h2,
div[class^='banner-heading-heading_'] :is(p,h1,h2) {
  border-bottom: 2px solid var(--e4m-blue);
  margin-left:auto;
  margin-right:auto;
  padding-bottom:0.2em;
  width:fit-content;
}

section.shopify-section[id*="_custom_tabs_"] :is(.custom__tab-content-text, .custom_liquid) :is(h1,h2,h3,h4),
.metafield-rich_text_field :is(h1,h2,h3,h4){
  margin:1.2em auto 0.2em 0;
}

section.shopify-section[id*="_custom_tabs_"] :is(.custom__tab-content-text, .custom_liquid) > :is(h1,h2,h3,h4):first-child,
.metafield-rich_text_field > :is(h1,h2,h3,h4):first-child{
  margin-top: 0 !important;
}

section.shopify-section[id*="_custom_tabs_"] :is(.custom__tab-content-text, .custom_liquid) h2:first-child + .metafield-rich_text_field > :is(h3,h4,p,ul,ol):first-child{
  margin-top: 1em !important;
}


section.shopify-section[id*="_custom_tabs_"] :is(.custom__tab-content-text, .custom_liquid) :is(p,ul,ol,li),
.metafield-rich_text_field :is(p,ul,ol,li){
  font-size:1.5rem;
  margin:0.6em auto 0.2em;
  line-height: 1.5em;
}

section.shopify-section[id*="_rich_text_"] .rich-text__text li::marker,
section.shopify-section[id*="_custom_tabs_"] :is(.custom__tab-content-text, .custom_liquid) li::marker,
.metafield-rich_text_field li::marker{
  color:var(--e4m-blue);
  /*font-size: 1.2rem;
  font-weight: bold;*/
}

section.shopify-section[id*="_custom_tabs_"] :is(.custom__tab-content-text, .custom_liquid) a,
.metafield-rich_text_field a{
  color:var(--e4m-blue);
}


section.shopify-section[id*="_custom_tabs_"] :is(.custom__tab-content-text, .custom_liquid) h3{
  color:rgba(var(--color-foreground),0.6);
  font-weight:400;
}

section.shopify-section[id*="_custom_tabs_"] :is(.custom__tab-content-text, .custom_liquid) :is(ul,ol),
.metafield-rich_text_field :is(ul,ol){
  padding-left: 1.2em;
}

section.shopify-section[id*="_custom_tabs_"] :is(.custom__tab-content-text, .custom_liquid) p em strong,
.metafield-rich_text_field p em strong{
  color:var(--e4m-blue);
  font-style: normal;
  font-weight: normal;
}

section.shopify-section[id*="_custom_tabs_"] :is(.custom__tab-content-text, .custom_liquid) hr,
.metafield-rich_text_field hr{
  margin: 2rem 0;
}

div[class^='banner-text-text_'] :is(h2, h3, h4),
div[class^='banner-text-text_'] :is(h2, h3, h4) strong{
  font-size: revert;
}
div[class^='banner-text-text_'] p{
  margin: revert;  
}

.float_img_right{
  float:none;
  margin:2rem 0; 
  max-width:75%;
}

@media screen and (min-width: 480px) {
  .float_img_right{
    float:right;
    margin:0 0 2rem 5%; 
    max-width:45%;
  }
}

div[class*="section-template-"]:not(.color-scheme-4) .rte img{
  background:#FFF;
}

.rte a{
  text-decoration-color:#000;
}

.rte.collection__description h3{
  margin-bottom:revert;
}

#MainContent{
  position:relative;
}

#MainContent:before{
  background:#F0F0F0 no-repeat center fixed;
  background-size:cover;
  content:"";
  top:0;
  bottom:0;
  left:0;
  right:0;
  position:absolute;
  opacity:0.3;
  z-index:-1;
}

.section.shopify-section{
  background:#FFF;
}

.section.shopify-section:nth-child(odd){
  /*box-shadow: 0 1rem 1.5rem -1.5rem #BBB inset, 0 -1rem 1.5rem -1.5rem #BBB inset;
  background-color:transparent;*/
}

section.shopify-section:nth-child(odd) product-info,
section.shopify-section:nth-child(odd) > div.gradient{
 /* background-color:transparent !important;*/
}

/* ------------------ Home slideshow ------------------ */
#MainContent slideshow-component :is(.banner__heading,.banner__text) {
  text-shadow:0 0 10px #000;
  color: #FFF;
}

#MainContent slideshow-component .slideshow__controls {
  border: 0;
}
#MainContent slideshow-component .slider-counter,
#MainContent slideshow-component .slideshow__autoplay {
  display: none;
}
#MainContent slideshow-component .slider-buttons {
  position: absolute;
  bottom: 0;
  transform: translateX(-50%);
  left: 50%;
}
#MainContent slideshow-component .slider-buttons .slider-button {
  color: #fff;
}
#MainContent .slideshow__text.banner__box {
  background: transparent;
}
/* ------------------ Home slideshow ------------------ */

.shopify-policy__container p, 
.shopify-policy__container li {
  line-height: 1.8rem;
  font-size: 1.3rem;
}
.shopify-policy__container p{
  text-align:justify;
}
.shopify-policy__container li {
  padding:0.25rem 0;
}



/* HEADER */
.scrolled-past-header sticky-header .header__heading-logo-wrapper{
  width:60%;
}

.scrolled-past-header sticky-header{
  box-shadow:var(--media-shadow-horizontal-offset) var(--media-shadow-vertical-offset) var(--media-shadow-blur-radius) rgba(var(--color-shadow),var(--media-shadow-opacity));
}

sticky-header:before,
sticky-header:after{
  position:absolute;
  content:"";
  width:100%;
  height:0;
  transition: height 0.2s ease;
}

sticky-header:before{
  top:0;
  background-color:var(--e4m-red);
}

sticky-header:after{
  bottom:0;
  background-color:var(--e4m-blue);
  height:2px;
}

.scrolled-past-header sticky-header:before,
.scrolled-past-header sticky-header:after{
  height:5px;
}


/* Navigation */
.section-header.shopify-section-group-header-group {
  z-index: 4;  
}

.shopify-section-group-header-group{
  z-index: 5;  
}





/* Logged-in name abbreviation */
header a.header__icon--account:has(.account_name_abbr){
  text-decoration:none;
}


header .account_name_abbr{
    border-radius: 30px;
    width: 70%;
    height: 70%;
    text-align: center;
    background: #EEE;
    vertical-align: 0px;
    font-size:0.9em;
    color:rgba(var(--color-foreground),.75);
}

/* Add spacers in Haustür Menu */

.header__inline-menu > ul.list-menu > li:nth-child(1) li:is(:nth-child(1),:nth-child(6),:nth-child(7)),
.header__inline-menu > ul.list-menu > li:nth-child(3) li:is(:nth-child(1),:nth-child(7)) {
  margin-bottom: 0.3rem;
  padding-bottom: 0.3rem;
  border-bottom: 1px solid rgba(var(--color-foreground), var(--popup-border-opacity));
}

.header__inline-menu ul.list-menu .list-menu--disclosure {
  width: auto;
  white-space:nowrap;
}

.header__inline-menu ul.list-menu:not(.header__submenu) > li:nth-child(4){
  margin-right:3em;
}

.header__inline-menu ul.list-menu:not(.header__submenu) > li:nth-child(5) > .header__menu-item > span:before{
  /*content:"";
  display:inline-block;
  width:16px;
  height:16px;
  background:url('gift-voucher.png') center no-repeat;
  background-size:cover;
  margin-right:0.5em;
  top: -2px;
  position: relative;
  vertical-align:bottom;*/
}

.header__inline-menu ul.list-menu li:nth-child(-n + 4) summary span:after,
.header__inline-menu ul.list-menu:not(.header__submenu) > li:nth-child(-n + 4) > .header__menu-item > span:after{
  content:"4";
  color: var(--e4m-red);
}

.header__inline-menu ul.list-menu li:nth-child(-n + 4) summary:after,
.header__inline-menu ul.list-menu:not(.header__submenu) > li:nth-child(-n + 4) > .header__menu-item:after{
  content:"me";
  color:var(--e4m-blue);
}

.header__inline-menu > ul.list-menu > li:nth-child(-n + 4) ul.header__submenu li a span{
  font-weight:bold;
  margin-right:2em;
}

.menu-drawer__menu .menu-drawer__close-button svg.icon-arrow{
  margin-right:0.5rem;
}

.mega-menu__content{
  background-color:#F7F7F7 !important;
}

.multicolumn:not(.background-none) .multicolumn-list__item .multicolumn-card{
  background:#FFF !important;
  border-radius: var(--media-radius);
  box-shadow: var(--media-shadow-horizontal-offset) var(--media-shadow-vertical-offset) var(--media-shadow-blur-radius) rgba(var(--color-shadow),var(--media-shadow-opacity));
}

.multicolumn .multicolumn-list__item .multicolumn-card img{
  border-radius: var(--media-radius);
}

section.shopify-section[id*="_collapsible_content_"] .grid__item:has(> .accordion){
  /*columns:2;*/
}


.collapsible-content .accordion{
  background:#FFF;
  border-radius: var(--media-radius);
  margin:1rem 0;
  border:0;
  box-shadow:var(--media-shadow-horizontal-offset) var(--media-shadow-vertical-offset) calc(var(--media-shadow-blur-radius)/2) rgba(var(--color-shadow),var(--media-shadow-opacity));
}

.collapsible-content .accordion summary,
.collapsible-content .accordion__content{
  padding: 1rem;
}

.collapsible-content__media.gradient,
.product-card-wrapper .card__inner.gradient,
.product__media.media.media--transparent
{
  background:#FFF;
}


main[class*="temp_col_haustueren"] :is(.collapsible-content__media.gradient,.product-card-wrapper .card__inner.gradient, .product__media.media.media--transparent)
{
  background-image:url('hausnummer.webp');
  background-size: cover;
  background-color: rgba(255,255,255,0.6);
  background-blend-mode: lighten;
}

main[class*="temp_col_haustueren"] :is(.collapsible-content__media.gradient,.product-card-wrapper .card__inner.gradient, .product__media.media.media--transparent) .card__media img {
  filter:drop-shadow(0 0 10px #666);
}

main[class*="temp_col_haustueren-aluminium"] section[id*="__multicolumn_"]{

  & .multicolumn-card__image-wrapper{
    padding-top: 1.5rem;
    margin-left: 1.5rem;
    margin-right: 1.5rem;
  }

  & .multicolumn-card__info{
    padding:1.5rem;

    & a.link{
    font-weight:bold;
    margin-top:0;

      & svg{
        display:none;
      }
    }
  } 
}

/* Language switch */
localization-form span[data-lang-flag]:not([data-lang-flag=""]){
  background-size: cover;
  width: 16px;
  height: 12px;
  margin:0 0.5em;
  border: 1px solid #FFF;
}

localization-form span[data-lang-flag="lb"] {
  background-image: url(https://cdn.shopify.com/static/images/flags/lu.svg?width=16);
}

localization-form span[data-lang-flag="de"] {
  background-image: url(https://cdn.shopify.com/static/images/flags/de.svg?width=16);
}

localization-form span[data-lang-flag="fr"] {
  background-image: url(https://cdn.shopify.com/static/images/flags/fr.svg?width=16);
}

localization-form span[data-lang-flag="en"] {
  background-image: url(https://cdn.shopify.com/static/images/flags/gb.svg?width=16);
}

localization-form span[data-lang-flag="pt-pt"] {
  background-image: url(https://cdn.shopify.com/static/images/flags/pt.svg?width=16);
}


localization-form #AnnouncementLanguageList li a{
  align-items:center;
  padding-block:0.5rem;
}

/* Feature Collection */
section[id*="_featured_collection_"]  .collection__title{
  text-align: center;
}

section[id*="_featured_collection_"]  .collection__description p:has(img){
  display:none;
}


/* Collection Cards */
.collection-list{
  justify-content: space-evenly;
}

/* Product Cards */
.product-card-wrapper .card .card__inner:has(+ .card__content div.price.price--on-sale) .card__badge{
  display:block;
}

.product-grid .card__content .price-item.price-item--configure{
  font-size: 1.2rem;
  background: var(--e4m-blue);
  color: #FFF;
  border-radius: 2rem;
  padding: 0.4rem 1.5rem;
  font-weight: bold;
  margin-right:0;
}

.product-grid .card-information .card-product-highlight{
  border: 1px solid var(--e4m-blue);
  width: 65%;
  margin-left: auto;
  margin-right: auto;
  border-radius: var(--media-radius);
  background: rgba(255, 255, 255, 1);
  padding:0.5em;
  margin-top: 1em !important;
}

.product-grid .card-information .card-product-highlight .metafield-rich_text_field :is(p,ul,ol,li){
  font-size:1.15rem;
  margin:0.25em auto;
  line-height: 1.5em;
}

.product-grid .card-information .card-product-highlight .metafield-rich_text_field hr{
  margin:0.5rem 0;
}



.product-grid{
  justify-content: space-evenly;
}

.product-grid h3.card__heading {
  font-size:1.5rem;
}

.price__container .price-item{
  font-weight:bold;
}

.price__container .price-item--regular{
  color:var(--e4m-blue);
  
}

.price__container .price-item--sale{
  color:var(--e4m-red);
}

.product-grid .card__content{
  z-index:0;
}

.product-grid .card__content .card__badge .badge,
.price__badge-sale{
  background-color: var(--e4m-red);
  /*border:0;*/
  display:block;
  color:#FFF;
  font-weight: bold;
  padding: .5rem 1.3rem;
}

@media screen and (max-width: 479px) {
  .product-grid .card__content .card__badge .badge,
  .price__badge-sale{
    font-size:1rem;
  }
}


.product-grid .card__content .card__badge .badge.bestseller,
product-info .product__info-container .badge.bestseller{
  background-color:var(--e4m-blue);
  color:#FFF;
}

product-info .product__info-container .badge.bestseller{
  margin-left:0.5em;
}



:is(.product-grid .card__content .card__badge, product-info .product__info-container) .badge[data-badge-txt*=" WEEK"]{
  border-radius:20px;
  display:inline-block;
  border-top:3px solid transparent;
  border-bottom: 3px solid transparent;
  padding-block: 0.3rem;
}

:is(.product-grid .card__content .card__badge, product-info .product__info-container) .badge[data-badge-txt*="BLACK WEEK"]{
  background:#000;
}

:is(.product-grid .card__content .card__badge, product-info .product__info-container) .badge[data-badge-txt*="GREEN WEEK"]{
  background: #005500;
}

:is(.product-grid .card__content .card__badge, product-info .product__info-container) .badge[data-badge-txt="WEEK ☆"]{
  position:relative;
  padding-inline: .5rem;
}

:is(.product-grid .card__content .card__badge, product-info .product__info-container) .badge[data-badge-txt="☆ BLACK WEEK ☆"]{
  background: -webkit-linear-gradient(0, var(--e4m-red), #FFF,#FFF,var(--e4m-blue));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  border-top:3px solid var(--e4m-red);
  border-bottom: 3px solid var(--e4m-blue);
}

:is(.product-grid .card__content .card__badge, product-info .product__info-container) .badge[data-badge-txt="☆ GREEN WEEK ☆"]{
  /*background: -webkit-linear-gradient(0, #009900, #006600, #003300);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;*/
  border-top:3px solid #009900;
  border-bottom: 3px solid #003300;
}

:is(.product-grid .card__content .card__badge, product-info .product__info-container) .badge[data-badge-txt="WEEK ☆"]:before{
  position:absolute;
  top:-3px;
  left:0;
  width:100%;
  bottom:-3px;
  display:block;
  content:"";
  z-index:-1;
  border-radius:20px;
}

:is(.product-grid .card__content .card__badge, product-info .product__info-container) .badge[data-badge-txt="☆ BLACK WEEK ☆"]:before{
  background-color:#000;
}

:is(.product-grid .card__content .card__badge, product-info .product__info-container) .badge[data-badge-txt="☆ GREEN WEEK ☆"]:before{
  background-color:#000;
}

/* Modal */
.product-media-modal{
    background: rgba(var(--color-foreground),.2) !important;
}

.product-popup-modal .product-popup-modal__toggle{
  margin-right:-1.5rem;
}

.product-media-modal__content > *{
  width:100%;
}

.product-popup-modal .product-popup-modal__content{
  height: auto;
  margin-top: auto;
  padding: 0 3rem;
  max-height: 80%;
  transform: translate(-50%, -50%);
  top: 50%;
}

.product-media-modal .product-media-modal__dialog,
.product-popup-modal .product-popup-modal__content{
  /*height: auto;
  max-height: 90%;
  transform: translateY(-50%) translateX(-50%);
  top: 50%;
  margin-top: 0;
  padding: 0 1.5rem;
  max-width:940px;
  position: absolute;
  left:50%;
  align-items: normal;*/
}

.product-popup-modal .product-popup-modal__content-info{
  padding-bottom: 3rem;
}

.product-popup-modal .product-popup-modal__content-info hr{
  margin: 2rem 0;
}

.product-popup-modal .product-popup-modal__content-info h2{
  border-bottom: 2px solid #5b5a5a;
  padding-bottom: 1em;
  margin-bottom: 1em;
}

.product-popup-modal .product-popup-modal__content-info h2 svg{
  height: 2.5rem;
  width: 2.5rem;
  vertical-align: -0.3rem;
  color: var(--e4m-blue);
}

.product-popup-modal .product-popup-modal__content-info h3{
  color: var(--e4m-blue);
}

/* CART */
.cart-item__details dl:has(.product-option){
  border: 1px solid;
  max-width: unset;
  border-radius: 1rem;
  overflow: hidden;
}

.cart-item__details dl .product-option:nth-child(odd) {
  background-color: #F7F7F7;
}

.cart-item__details dl .product-option{
  padding: 0.35rem 0.75rem;
}

.cart-item__details dl .product-option dt{
  font-weight: bold;
  color: var(--e4m-blue);
  font-size: 0.9em;
}

@media screen and (max-width: 749px) {
  .cart-item__details dl .product-option dt{
    display:block;
  }
}

.cart-item__details dl .product-option dd{
  font-size: 0.9em; 
}


a[data-live-item-edit] {
  background-color: var(--e4m-blue);
  border-radius: var(--media-radius) !important;
  color:#FFF;
  border:0 !important;
  text-decoration: none;
  padding:0.5rem 1.5rem !important;
  font-size:1.3rem;
}

.cart-item__final-price.product-option,
.discounts__discount{
  color:var(--e4m-blue);
}

/* CONTACT */
#ContactForm .field:has(#ContactForm-phone){
  display:none;
}

/* OTHER forms */
div[id*="_forms_inline_"].shopify-app-block {
  padding: 4em 0;
}


/* Policies */
.shopify-policy__container {
  max-width: 85ch;
  padding-bottom: 36px;
  padding-top: 36px;
}

.shopify-policy__container :is(h2, h3, h4, h5){
  margin:1.5rem auto 0.5rem;
}

/* NEWS */
section:has(.article-template){
  box-shadow:none !important;
}

.article-template .article-template__content :is(.rte ol, .rte ul){
  list-style-position:unset;
}

.article-template .article-template__content .part-2{
  background-color:var(--e4m-blue);
  background: linear-gradient(180deg, rgba(0, 71, 102, 1) 1%, rgba(0, 18, 26, 1) 100%);
  color:#FFF;
  padding:2em 0;
  margin:2em 0;
  position:relative;
}

.article-template .article-template__content .part-2:before,
.article-template .article-template__content .part-2:after{
  position:absolute;
  background-color:var(--e4m-blue);
  background: linear-gradient(180deg, rgba(0, 71, 102, 1) 1%, rgba(0, 18, 26, 1) 100%);
  content:"";
  height:100%;
  left:-100%;
  width:100%;
  top:0; 
}

.article-template .article-template__content .part-2:after{
  left:auto;
  right:-100%;
}

.article-template .article-template__content .part-2 :is(h2, h3, h4){
  color:#FFF;
}

.article-template .article-template__content .part-2 a{
  color:#FFF;
  text-decoration:underline;
}

:is(.article-template__hero-medium,.article-template__hero-small).media {
  background:transparent;
  overflow:visible;
  background-color: rgba(255,255,255,0.5);
  background-blend-mode: lighten;
  background-size:cover;
}


:is(.article-template__hero-medium,.article-template__hero-small).media img{
  object-fit:contain;
  /*filter:drop-shadow(0 0 20px #0006);*/
  backdrop-filter: blur(20px);
}


/* FOOTER */

.footer-block:has(.footer-block-image){
  display:none;
}

.footer__content-top.page-width,
.footer__content-bottom{
  padding-top: 2rem;
  padding-bottom: 2rem;
}


@media screen and (min-width: 750px) {
  .footer__content-bottom-wrapper:not(.footer__content-bottom-wrapper--center) .footer__copyright {
    margin-left: auto;
    margin-right: auto;
    text-align: center !important;
  }

  .footer__content-top.page-width,
  .footer__content-bottom{
    padding: 2rem 5rem;
  }

  .footer__blocks-wrapper{
    /*align-items: center;*/
  }
  
  .footer__blocks-wrapper .footer-block--menu{
    text-align: center;
  }
  
  .footer__blocks-wrapper .footer-block--menu li{
    margin-right:0 !important;
  }

  .footer-block:has(.footer-block-image){
    display:block;
  }
  
}

@media screen and (max-width: 749px) {
  footer .footer__payment h2,
  footer .footer__localization h2{
    text-align:center;
  }
}

footer{
  padding-bottom:0 !important;
}

footer .footer-block--menu a span.e4me{
  font-weight:bold;
}


.footer__payment h2{
  text-align:center;
}

footer .footer__localization h2 {
  color:#FFF;
}

footer .localization-selector.link{
  width:auto;
}

.footer__content-bottom{
 background:var(--e4m-gray); 
}

/* Blog  and Page */
:is(main.temp_art_ .article-template__content, main.temp_pag_ .rte) h2
{
  color: var(--e4m-blue);
}

:is(main.temp_art_ .article-template__content, main.temp_pag_ .rte) h3
{
  color: #1282b0;
  font-weight:400;
}

:is(main.temp_art_ .article-template__content, main.temp_pag_ .rte) p{
  /*clear:both;
  overflow:hidden;*/
}

:is(main.temp_art_ .article-template__content, main.temp_pag_ .rte) a.button.button--primary
{
  color:#FFF;
}



:is(main.temp_art_ .article-template__content, main.temp_pag_ .rte) img:is(.fll-1-2, .fll-1-3, .fll-1-4){
  margin:0 2rem 1.5rem 0;
  float:left;
}

:is(main.temp_art_ .article-template__content, main.temp_pag_ .rte) img:is(.flr-1-2, .flr-1-3, .flr-1-4){
  margin:0 0 1.5rem 2rem;
  float:right;
}


:is(main.temp_art_ .article-template__content, main.temp_pag_ .rte) img:is(.fll-1-2,.flr-1-2) {
  max-width:50%;
}

:is(main.temp_art_ .article-template__content, main.temp_pag_ .rte) img:is(.fll-1-3,.flr-1-3) {
  max-width:33%;
}

:is(main.temp_art_ .article-template__content, main.temp_pag_ .rte) img:is(.fll-1-4,.flr-1-4) {
  max-width:25%;
}



/* ----------------------------------- */


/* Vorteilswelt */
main.temp_ind_ section[id*="_featured_blog_gDn3B4"] .blog.color-scheme-4{
  position:relative;
}

main.temp_ind_ section[id*="_featured_blog_gDn3B4"] .blog.color-scheme-4 > div{
  position:relative;
  z-index:1;
}

main.temp_ind_ section[id*="_featured_blog_gDn3B4"] .blog.color-scheme-4:after{
  background:url("/cdn/shop/files/aktion-wt.svg?v=1756128389") repeat fixed center;
  background-size:50% 50%;
  content:"";
  position:absolute;
  opacity:0.05;
  left:0;
  top:0;
  width:100%;
  height:100%;
  z-index:0;
}


main.temp_blo_vorteilswelt .main-blog h1{
  display:none;
}

main.temp_blo_vorteilswelt em strong{
  font-style:normal;
  color: var(--e4m-blue);
}

div.aspect-box-16-9{
  position:relative;
}

div.aspect-box-16-9{
  padding: 56.25% 0 0 0;
  position: relative;
}

div.aspect-box-16-9 video{
  border: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


/* BLACK WEEK */
main.temp_pag_blackweek section[id*="_featured_collection_"] > div.gradient{ 
  background:#000 no-repeat center /*fixed*/;
  background-size:cover;
  background-image:url('black-week-bg.webp');
}



main.temp_pag_blackweek section[id*="_featured_collection_"]:nth-child(even) > div.gradient{
  background-image:url('black-week-bg-2.webp');
}


/*main.temp_pag_blackweek section[id*="_featured_collection_"]:nth-child(2) {*/
main.temp_pag_blackweek section[id*="_featured_collection_"]:nth-child(4) .product-card-wrapper .card__inner.gradient{
  background:#000A;
}

main.temp_pag_blackweek section[id*="_featured_collection_"] .product-grid{
  margin-bottom:0;
}

main.temp_pag_blackweek section[id*="_featured_collection_"] .slider-counter{
  display:none;
}

a[target=_blank]:after {
  content: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAQElEQVR42qXKwQkAIAxDUUdxtO6/RBQkQZvSi8I/pL4BoGw/XPkh4XigPmsUgh0626AjRsgxHTkUThsG2T/sIlzdTsp52kSS1wAAAABJRU5ErkJggg==);
  margin: 0 3px 0 5px;
}

#levar-modal-content{
  background-image:url('bg-beefire-1.webp');
  background-size:cover;
}